[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Stability OL 2.3.11?

--On Friday, October 14, 2005 11:39 AM +0200 Tony Earnshaw <billy@billy.demon.nl> wrote:

Hi list,

(Autumn|Fall) semester vacation (in Holland begins Monday 24th October) I
plan on upgrading various software utilities on 2 RHAS3 production
servers (master, slurpd slave), more than 1150 users who use OL
authentication and user base for *everything*, the OL servers really get
hammered. These have been running OL 2.2.17 on patched BDB 4.2.52 for
more than 13 months, with extended uptimes (months at a time), absolutely
no problems.

I'd like to upgrade OL to 2.3.11, because of the greatly extended
functionality WRT 2.2.  I've been running 2.3 on my RHAS3/RHAS4 test
servers for months and have found both 2.3.9 and 2.3.11 to be stable and
fine, do everything I want, and with GQ I can GUI-change all olc
configuration parameters that I wish on the fly. Great :)

I'd be very grateful for others' (especially Quanah's and Buchan's)
comments on 2.3 patch level 9-11 with patched BDB 4.2.52's stability in
production before I definitely go ahead. It's a fine product, I've gained
enough experience with it, and I'd like to give it its head.

Hi Tonni,

I haven't moved 2.3 to production yet, but I plan on moving to 2.3.11 or later (if there is a another new release soon) in production in the coming weeks. I've been running it in my development and test environments since 2.3.7. For what I'm trying to do (delta-syncrepl) there are still issues in 2.3.11, but everything else (normal syncrepl, slurpd, etc) 2.3 works great.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html

"These censorship operations against schools and libraries are stronger
than ever in the present religio-political climate. They often focus on
fantasy and sf books, which foster that deadly enemy to bigotry and blind
faith, the imagination." -- Ursula K. Le Guin